Bump Module::Build version to 0.340201
authorDavid Golden <dagolden@cpan.org>
Mon, 10 Aug 2009 02:13:50 +0000 (22:13 -0400)
committerDavid Mitchell <davem@iabyn.com>
Mon, 10 Aug 2009 08:36:03 +0000 (09:36 +0100)
commit69d9627577327c4e3b0671cae7fed0fb02eb5dc5
tree3508e9e9312c5e4cf42a906fd75a3c631b873d5a
parent477932373b1a6a56b1e9d9e6b3d88769961d1a71
Bump Module::Build version to 0.340201

Module::Build automatically sets configure_requires to its
current $VERSION, which causes problems if $VERSION is a dev
release not on CPAN.  To stabilize 5.10.1, this patch bumps
Module::Build 0.34_02 (currently in 5.10.1-RC1) to 0.340201.
No other code changes are included.  A matching version will
be released to CPAN.

(cherry picked from commit 1a7f3fa0f2ee133d43509fa6b96901ab4a7781ce)
25 files changed:
lib/Module/Build.pm
lib/Module/Build/Base.pm
lib/Module/Build/Changes
lib/Module/Build/Compat.pm
lib/Module/Build/Config.pm
lib/Module/Build/Cookbook.pm
lib/Module/Build/Dumper.pm
lib/Module/Build/ModuleInfo.pm
lib/Module/Build/Notes.pm
lib/Module/Build/PPMMaker.pm
lib/Module/Build/Platform/Amiga.pm
lib/Module/Build/Platform/Default.pm
lib/Module/Build/Platform/EBCDIC.pm
lib/Module/Build/Platform/MPEiX.pm
lib/Module/Build/Platform/MacOS.pm
lib/Module/Build/Platform/RiscOS.pm
lib/Module/Build/Platform/Unix.pm
lib/Module/Build/Platform/VMS.pm
lib/Module/Build/Platform/VOS.pm
lib/Module/Build/Platform/Windows.pm
lib/Module/Build/Platform/aix.pm
lib/Module/Build/Platform/cygwin.pm
lib/Module/Build/Platform/darwin.pm
lib/Module/Build/Platform/os2.pm
lib/Module/Build/PodParser.pm